Subject: Some questions about GSoC

From: Igor Murzov <[email-masked]>
Date: Sat, 27 Mar 2010 23:05:14 +0300

Hi, list!

I would like to take part in git development within GSoC. I like tasks 
proposed on the SoC2010Ideas page. I would like to work on "Unify Pathspec 
Semantics" or "Git Submodules Enhancements" or "Complete libgit2" (I know 
nothing about Python or Ruby, so hardly it's possible for me to make bindings 
for one of this languages. I can use swig for this though). Is there any 
prefered task among those three tasks? Is chosen task make any impact on my 
possibility to be taken for the gsoc?

Igor